<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.443000793457</MDI>
      <MDI key="STATISTICS_MEAN">13.624194007569</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.3330001831055</MDI>
      <MDI key="STATISTICS_STDDEV">6.6122488321052</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
